## org.metaabm.act
Interface AOrdering

All Superinterfaces:
  AAct, AEvaluate, ASink, org.eclipse.emf.ecore.EObject, IAct, IID, IValue, org.eclipse.emf.common.notify.Notifier

    public interface AOrdering

extends AEvaluate

A representation of the model object ' AOrdering'.

See Also:
  `org.metaabm.act.MetaABMActPackage#getAOrdering()`

Method Summary

Methods inherited from interface org.metaabm.act.ASink
`accepts, getFunction, getInputs, isMultiValue, setFunction`

Methods inherited from interface org.metaabm.act.AAct
`getAllSources, getAllTargets, getGroup, getReference, getRootSelected, getSelected, getSources, getTargets, isReachable, isTargetOf, references, setGroup, setSelected`

Methods inherited from interface org.metaabm.IID
`getID, getLabel, setID, setLabel`

Methods inherited from interface org.eclipse.emf.ecore.EObject
`eAllContents, eClass, eContainer, eContainingFeature, eContainmentFeature, eContents, eCrossReferences, eGet, eGet, eInvoke, eIsProxy, eIsSet, eResource, eSet, eUnset`

Methods inherited from interface org.eclipse.emf.common.notify.Notifier
`eAdapters, eDeliver, eNotify, eSetDeliver`

Methods inherited from interface org.metaabm.IValue
`getAccessors, getAvailableTypes, references`